Bug 106426 - Ami setup window does not display korean characters in Korean login
Ami setup window does not display korean characters in Korean login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ami (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Joo
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 20:22 EDT by Rickford Grant
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 00:37:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rickford Grant 2003-10-06 20:22:14 EDT
Text in the Ami setup window appears as random nonsense characters when Ami is
opened when logged-in in Korean.
Comment 1 sangu 2003-11-20 00:06:08 EST
What is locale? default locale ko_KR.UTF-8? 
Installed ttfonts-ko-1.0.11-29?

ami is no problem in my linux box (fedora core 1)

but I don't use Ami. I use nabi ( http://nabi.kldp.net ).

Nabi is better than Ami in fedora.
Comment 2 Lawrence Lim 2004-03-23 00:37:01 EST
Package deprecated in FC2.

Note You need to log in before you can comment on or make changes to this bug.